FireFox3

FireFoxは2からFireFox3になったようです。
が、オラのMACは未だ10.3.9 😥

FireFox3は10.4以降でないと動きません。
悲しい…..
そろそろOSもバージョンアップしないと
動かないソフトとかでてきましたな〜。
MACOS X10.5ってのはだいたいクラシック環境は
動くのかいな ❓
クラシックが動かないとマズイしな〜。

でもMACにお金をかけるつもりはもうほとんど無いのです。